#Generated by Maven Integration for Eclipse
#Wed Dec 25 09:04:19 WAT 2019
version=0.0.1-SNAPSHOT
groupId=com.hc.jee
m2e.projectName=currency-exchange-service-test
m2e.projectLocation=C\:\\udir\\daily\\2019\\Audaxis\\code\\jworkspace\\SPRING_CLOUD\\currency-exchange-service-test
artifactId=limits-service
